PDA

View Full Version : Error when trying to install Oblivion on WINE 1.1.24



Blood//Stain//Child
June 27th, 2009, 06:56 PM
This is an error I have never seen before, so I'm going to need some help.

I'm using Ubuntu Jaunty 32 Bit with WINE 1.1.24 (pure from .DEB installer).

Blood//Stain//Child
June 27th, 2009, 10:29 PM
Actually, never mind. The Oblivion disc seems to be the issue after all.

Can someone close this thread please?